﻿/* Magnolia Hair Salon Website Cascading Style Sheet */
@font-face
{
	font-family: BookAntiqua;
	src: url(fonts/BKANT.TTF);
}
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
}
body {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 14px;
	color: #FFF;
	background: url('images/pagecontentbg.png') 330px repeat  #000;
}
a:link, a:visited {
	text-decoration: underline;
	color: #BFBFBF;
}
a:hover, a:active {
	color: #E5E5E5;
}
h1, h2, h3, h4, h5, h6, th {
	color: #E5E5E5;
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}
img {
	border-width: 0;
}
table {
	border-collapse: collapse;
}
#container {
	height: auto !important;
	height: 100%;
	min-height: 100%;
	background: url('images/watermark.png') 105% 105% no-repeat;
}
#navigation {
	overflow: auto;
	position: absolute;
	background: url('images/leftcolumnbg.png') left repeat-y;
	top: 0;
	left: 0;
	bottom: 0;
	padding-left: 150px;
	width: 230px;
	z-index: 1;
	background-color: #000;
}
#navigation a:link {
	outline-width: 0;
}
#page {
	overflow: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 380px;
	right: 0;
	background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 100%); /* FF3.6+ */;
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.85))); /* Chrome, Safari4+ */;
	background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 100%); /* Chrome10+, Safari5.1+ */;
	background: -o-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 100%); /* Opera 11.10+ */;
	background: -ms-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 100%); /* IE10+ */;
	background: linear-gradient(to right, rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 100%); /* W3C */;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#d9000000', GradientType=1 ); /* IE6-9 */
}
/* Navigation Element Styles */
#navigationcontent {
	overflow: hidden;
	min-height: 645px;
}
#logo {
	display: block;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
a.menu {
	padding: 15px;
	display: block;
	text-decoration: none;
	text-align: right;
	text-transform: lowercase;
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-weight: bold;
	transition: background-color 0.2s;
	-moz-transition: background-color 0.2s; /* Firefox */;
	-webkit-transition: background-color 0.2s; /* Safari and Chrome */;
	-o-transition: background-color 0.2s; /* Opera */;
	font-size: 14px;
	color: #FFF;
	text-shadow: 0 1px 1px #000;
}
a.menu:hover {
	background-color: #808080;
	color: #FFF;
}
a.menu:active {
	background-color: #FFF;
	color: #000;
	text-shadow: 0 0px 0px #000;
}
#social, #copyright {
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}
#social a {
	margin-right: 3px;
	margin-left: 3px;
}
#social a img {
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */;
	transition: all 0.2s;
	-moz-transition: all 0.2s; /* Firefox */;
	-webkit-transition: all 0.2s; /* Safari and Chrome */;
	-o-transition: all 0.2s;
}
#social a:hover img, #social a:active img {
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}
#footer {
	position: fixed;
	width: 230px;
	bottom: 0;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */;
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */;
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */;
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* IE10+ */;
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C */;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	left: 150px;
}
#copyright {
	font-size: 10px;
	color: #404040;
}
/* Page Element Styles */
#content {
	margin-right: 30px;
	margin-left: 30px;
	max-width: 80%;
	min-width: 360px;
	text-shadow: 1px 1px 1px #000;
	position: relative;
	top: 75px;
}
#content p {
	margin-top: 0;
}
div.spacer {
	clear: both;
	height: 75px;
}
h1.title {
	text-transform: lowercase;
	color: #BFBFBF;
}
.hr {
	box-shadow: 1px 1px 1px #000;
	background-color: #BFBFBF;
	height: 1px;
}
.heading {
	margin-bottom: 0;
	text-transform: lowercase;
	color: #999;
}
.gallery {
	overflow: auto;
	font-size: 0;
	background-color: rgb(0,0,0);
	white-space: nowrap;
}
.gallery a {
	outline-width: 0;
	transition: all 0.4s;
	-moz-transition: all 0.4s; /* Firefox */;
	-webkit-transition: all 0.4s; /* Safari and Chrome */;
	-o-transition: all 0.5s;
}
.gallery:hover a {
	opacity: 0.6;
	filter:alpha(opacity=60); /* For IE8 and earlier */
}
.gallery a:hover {
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}
